<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 61 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 61</a><a class="prev" href="IS60.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS62.html">&gt;</a>
</div></div>
<div class="section chapter IS IS61 fra_bjc fra" dir="ltr" lang="fr" data-id="IS61" data-nextid="IS62" data-previd="IS60">
<div class="c">61</div>
<div class="p">
		<div class="s">La mission du Mashiah</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS61_1" class="v IS61_1" data-id="IS61_1">L'Esprit d'Adonaï YHWH est sur moi, car YHWH m'a oint pour évangéliser les malheureux. Il m'a envoyé pour guérir ceux qui ont le cœur brisé, pour proclamer aux captifs la liberté, et aux prisonniers l'ouverture de la prison,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS61_2" class="v IS61_2" data-id="IS61_2">pour publier une année de grâce de YHWH, et le jour de vengeance de notre Elohîm, pour consoler tous ceux qui mènent deuil<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS61_3" class="v IS61_3" data-id="IS61_3">pour annoncer à ceux de Sion qui mènent deuil, que la magnificence leur sera donnée au lieu de la cendre, une huile de joie au lieu du deuil, un manteau de louange au lieu d'un esprit abattu<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, afin qu'on les appelle térébinthes de la justice, une plantation de YHWH, pour servir à sa gloire.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS61_4" class="v IS61_4" data-id="IS61_4">Ils rebâtiront les ruines antiques, ils relèveront les désolations du passé, ils renouvelleront les villes ravagées, les lieux dévastés d'âge en âge.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS61_5" class="v IS61_5" data-id="IS61_5">Et des étrangers s'y tiendront là et feront paître vos troupeaux, et les enfants de l'étranger seront vos laboureurs et vos vignerons.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS61_6" class="v IS61_6" data-id="IS61_6">Mais vous, vous serez appelés prêtres de YHWH, on vous dira serviteurs de notre Elohîm<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Vous mangerez les richesses des nations et vous vous glorifierez de leur gloire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS61_7" class="v IS61_7" data-id="IS61_7">Au lieu de votre honte vous aurez le double. Au lieu de la confusion, ils pousseront des cris de joie en voyant leur portion. C'est ainsi qu'ils posséderont le double dans leur pays et leur joie sera éternelle.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS61_8" class="v IS61_8" data-id="IS61_8">Car je suis YHWH qui aime la justice, qui hait la rapine et l'iniquité. J'établirai leur œuvre dans la vérité et je traiterai avec eux une alliance éternelle.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS61_9" class="v IS61_9" data-id="IS61_9">Et leur race sera connue parmi les nations, et ceux qui seront sortis d'eux seront connus parmi les peuples. Tous ceux qui les verront reconnaîtront qu'ils sont la race que YHWH aura bénie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS61_10" class="v IS61_10" data-id="IS61_10">Je me réjouirai, je me réjouirai en YHWH, et mon âme sera joyeuse en mon Elohîm, car il m'a revêtu des vêtements du salut, il m'a couvert de la robe de la justice, comme un époux qui se pare de magnificence, et comme une épouse qui s'orne de ses joyaux<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS61_11" class="v IS61_11" data-id="IS61_11">Car comme la terre fait éclore son germe, et comme un jardin fait germer ses semences, ainsi Adonaï YHWH fera germer la justice, et la louange en présence de toutes les nations.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">61:2</a><span class="text">Lu. 4:14-19.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">61:3</a><span class="text">Job. 29:14 ; Ja. 1:12 ; 1 Co.9:25 ; 2 Ti. 4:8.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">61:6</a><span class="text">Ap. 1:6, 5:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">61:10</a><span class="text">Os. 2:21-22 ; Ap. 19:7-8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS60.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS62.html">&gt;</a>
</div></div>
</body>
</html>